# Uses of Class
org.eclipse.jface.dialogs.ControlAnimator

Packages that use ControlAnimator
Package
Description
org.eclipse.jface.dialogs
Provides support for dialogs.

## Uses of ControlAnimator in org.eclipse.jface.dialogs

Methods in org.eclipse.jface.dialogs that return ControlAnimator
Modifier and Type
Method
Description
`ControlAnimator`
AnimatorFactory.`createAnimator(Control control)`
Deprecated.